Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 11:20:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok liby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  liby Bot:  Hi Liby ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663022329 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971505348148            03:11 PM, 22nd May                     liby                    Ok           03:11
  PM, 22nd May                   Sohaib                   Hi Liby, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:15 PM, 22nd May                   Sohaib                   The (162920128 - - Slim Fit Solid High-Support Moulded Sports Bra with Cross Strap  ) in your order ID 9663022329 went out of stock, so we've partially shipped your order and the amount of AED  16 will be refunded back to your debit or Credit Card in 7-14 working days.           03:17 PM, 22nd May                   Sohaib                   Is there anything else I can help you with?           03:17 PM, 22nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2608899